.home-container {
  width: 100%;
  height: auto;
  display: flex;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
  background-color: #47356b;
}
.home-navbar-container {
  top: 0;
  width: 100%;
  height: 64px;
  display: flex;
  z-index: 100;
  position: sticky;
  box-shadow: 5px 5px 10px 0px rgba(0, 0, 0, 0.19);
  align-items: center;
  flex-direction: column;
  justify-content: center;
  background-color: var(--dl-color-backgrounds-darkpurple);
}
.home-image {
  top: 6px;
  left: 6px;
  width: auto;
  height: 80px;
  z-index: 100;
  position: absolute;
  align-self: center;
  object-fit: cover;
}
.home-navbar-interactive {
  width: 100%;
  height: 64px;
  display: flex;
  position: relative;
  box-shadow: 5px 5px 10px 0px rgba(0, 0, 0, 0.25);
  align-items: center;
  padding-top: var(--dl-space-space-twounits);
  padding-left: var(--dl-space-space-threeunits);
  padding-right: var(--dl-space-space-threeunits);
  padding-bottom: var(--dl-space-space-twounits);
  justify-content: flex-start;
  background-color: var(--dl-color-backgrounds-darkpurple);
}
.home-spacer {
  flex: 0 0 auto;
  width: 320px;
  height: auto;
  display: flex;
  align-items: flex-start;
}
.home-desktop-menu {
  display: flex;
}
.home-nav {
  flex: 0 0 auto;
  display: flex;
  align-items: center;
  flex-direction: row;
}
.home-link {
  color: var(--dl-color-primary-purple);
  font-size: 18px;
  font-style: normal;
  font-family: Raleway;
  font-weight: 700;
  line-height: 1.55;
  margin-right: var(--dl-space-space-tripleunit);
  text-transform: uppercase;
  text-decoration: none;
}
.home-link01 {
  color: var(--dl-color-primary-purple);
  font-family: Baloo Tamma 2;
  margin-right: var(--dl-space-space-tripleunit);
  text-transform: uppercase;
  text-decoration: none;
}
.home-link02 {
  color: var(--dl-color-primary-purple);
  font-family: Baloo Tamma 2;
  margin-right: var(--dl-space-space-tripleunit);
  text-transform: uppercase;
  text-decoration: none;
}
.home-link03 {
  color: var(--dl-color-primary-purple);
  font-family: Baloo Tamma 2;
  margin-right: var(--dl-space-space-tripleunit);
  text-transform: uppercase;
  text-decoration: none;
}
.home-burger-menu {
  display: none;
  align-items: center;
  justify-content: center;
}
.home-icon {
  fill: var(--dl-color-primary-purple);
  width: 32px;
  height: 32px;
}
.home-mobile-menu {
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100vh;
  display: none;
  padding: 32px;
  z-index: 100;
  position: fixed;
  flex-direction: column;
  justify-content: space-between;
  background-color: #fff;
}
.home-nav1 {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
.home-container1 {
  width: 100%;
  display: flex;
  align-items: center;
  margin-bottom: var(--dl-space-space-threeunits);
  justify-content: space-between;
}
.home-image01 {
  height: 2rem;
}
.home-menu-close {
  display: flex;
  align-items: center;
  justify-content: center;
}
.home-icon2 {
  fill: var(--dl-color-primary-mediumpurple);
  width: 16px;
  height: 16px;
}
.home-nav2 {
  flex: 0 0 auto;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
.home-link04 {
  color: var(--dl-color-primary-mediumpurple);
  font-style: normal;
  font-weight: 700;
  margin-bottom: var(--dl-space-space-unit);
}
.home-link05 {
  color: var(--dl-color-primary-mediumpurple);
  font-style: normal;
  font-weight: 700;
  margin-bottom: var(--dl-space-space-unit);
}
.home-link06 {
  color: var(--dl-color-primary-mediumpurple);
  font-style: normal;
  font-weight: 700;
  margin-bottom: var(--dl-space-space-unit);
  text-decoration: none;
}
.home-link07 {
  color: var(--dl-color-primary-mediumpurple);
  font-style: normal;
  font-weight: 700;
  margin-bottom: var(--dl-space-space-unit);
}
.home-hero {
  width: 100%;
  display: flex;
  align-items: center;
  padding-top: var(--dl-space-space-fiveunits);
  border-color: var(--dl-color-gray-black);
  border-width: 1px;
  flex-direction: column;
  padding-bottom: var(--dl-space-space-fiveunits);
  background-size: cover;
  justify-content: center;
  background-image: url("public/playground_assets/guildbg-1500w.jpg");
  background-repeat: space;
  background-position: center;
}
.home-about-panel {
  width: auto;
  display: flex;
  box-shadow: 0px 5px 10px 0px rgba(40, 20, 0, 0.1);
  margin-top: var(--dl-space-space-tripleunit);
  align-items: center;
  margin-left: var(--dl-space-space-tripleunit);
  border-color: var(--dl-color-backgrounds-beige);
  border-width: 32px;
  margin-right: var(--dl-space-space-tripleunit);
  border-radius: var(--dl-radius-radius-radiusbig);
  margin-bottom: var(--dl-space-space-tripleunit);
  flex-direction: column;
  background-color: var(--dl-color-backgrounds-beige);
}
.home-text {
  color: var(--dl-color-primary-cardtext);
  font-style: normal;
  text-align: center;
  font-weight: 700;
  margin-bottom: 0px;
}
.home-iframe {
  width: var(--dl-size-size-maxcontent);
  height: var(--dl-size-size-maxcontent);
  display: none;
  max-width: 367px;
  max-height: 640px;
  border-color: var(--dl-color-backgrounds-darkpurple);
  border-width: 8px;
}
.home-iframe1 {
  width: var(--dl-size-size-maxcontent);
  height: var(--dl-size-size-maxcontent);
  max-width: 640px;
  max-height: 367px;
  border-color: var(--dl-color-backgrounds-darkpurple);
  border-width: 8px;
}
.home-play-now {
  width: 100%;
  display: flex;
  max-width: var(--dl-size-size-maxcontent);
  margin-top: 0px;
  align-items: center;
  padding-top: var(--dl-space-space-tenunits);
  padding-left: var(--dl-space-space-tripleunit);
  margin-bottom: 0px;
  padding-right: var(--dl-space-space-tripleunit);
  flex-direction: column;
  padding-bottom: var(--dl-space-space-fiveunits);
}
.home-content {
  width: auto;
  display: flex;
  box-shadow: 0px 5px 10px 0px rgba(40, 20, 0, 0.5);
  align-items: center;
  padding-left: var(--dl-space-space-fiveunits);
  border-radius: var(--dl-radius-radius-radiusbig);
  padding-right: var(--dl-space-space-fiveunits);
  flex-direction: row;
  justify-content: center;
  background-color: var(--dl-color-backgrounds-beige);
}
.home-text-content {
  flex: 0 0 auto;
  width: 200px;
  display: flex;
  align-items: center;
  margin-right: var(--dl-space-space-fiveunits);
  flex-direction: column;
}
.home-text01 {
  color: var(--dl-color-primary-cardtext);
  font-style: normal;
  text-align: center;
  font-weight: 700;
  margin-bottom: var(--dl-space-space-fourunits);
}
.home-container2 {
  flex: 0 0 auto;
  width: auto;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: center;
}
.home-link08 {
  display: contents;
}
.home-steam {
  width: auto;
  object-fit: cover;
  margin-left: var(--dl-space-space-doubleunit);
  margin-right: var(--dl-space-space-doubleunit);
  padding-bottom: var(--dl-space-space-doubleunit);
  text-decoration: none;
}
.home-link09 {
  display: contents;
}
.home-apple {
  width: auto;
  object-fit: cover;
  margin-left: var(--dl-space-space-doubleunit);
  margin-right: var(--dl-space-space-doubleunit);
  padding-bottom: var(--dl-space-space-doubleunit);
  text-decoration: none;
}
.home-link10 {
  display: contents;
}
.home-google {
  width: auto;
  object-fit: cover;
  margin-left: var(--dl-space-space-doubleunit);
  margin-right: var(--dl-space-space-doubleunit);
  padding-bottom: 0px;
  text-decoration: none;
}
.home-container3 {
  flex: 0 0 auto;
  width: auto;
  height: auto;
  display: flex;
  align-items: stretch;
  justify-content: center;
}
.home-image02 {
  width: 600px;
  height: auto;
  align-self: stretch;
  object-fit: cover;
}
.home-community {
  width: 100%;
  display: flex;
  align-items: center;
  padding-top: var(--dl-space-space-fiveunits);
  border-color: var(--dl-color-gray-black);
  border-width: 1px;
  flex-direction: column;
  padding-bottom: var(--dl-space-space-fiveunits);
  background-size: cover;
  justify-content: center;
  background-image: url("public/playground_assets/bg_decorateguildhires-1500w.jpg");
  background-repeat: space;
  background-position: center;
}
.home-community1 {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  max-width: auto;
  align-self: center;
  align-items: center;
  flex-direction: row;
  justify-content: center;
}
.home-card {
  width: auto;
  display: flex;
  align-self: center;
  box-shadow: 0px 5px 10px 0px rgba(40, 20, 0, 0.5);
  align-items: center;
  border-color: var(--dl-color-backgrounds-beige);
  border-width: 48px;
  border-radius: var(--dl-radius-radius-radiusbig);
  flex-direction: row;
  justify-content: center;
  background-color: var(--dl-color-backgrounds-beige);
}
.home-text-content1 {
  flex: 0 0 auto;
  width: 200px;
  display: flex;
  align-items: center;
  margin-right: 0px;
  flex-direction: column;
}
.home-text05 {
  color: var(--dl-color-primary-cardtext);
  font-style: normal;
  text-align: center;
  font-weight: 700;
  padding-left: var(--dl-space-space-unit);
  margin-bottom: var(--dl-space-space-fourunits);
  padding-right: var(--dl-space-space-unit);
}
.home-link11 {
  display: contents;
}
.home-image03 {
  width: 190px;
  object-fit: cover;
  margin-bottom: var(--dl-space-space-unit);
  text-decoration: none;
}
.home-container4 {
  flex: 0 0 auto;
  width: auto;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: center;
}
.home-link12 {
  display: contents;
}
.home-image04 {
  width: 50px;
  object-fit: cover;
  text-decoration: none;
}
.home-link13 {
  display: contents;
}
.home-image05 {
  width: 50px;
  object-fit: cover;
  text-decoration: none;
}
.home-link14 {
  display: contents;
}
.home-image06 {
  width: 50px;
  object-fit: cover;
  text-decoration: none;
}
.home-link15 {
  display: contents;
}
.home-image07 {
  width: 50px;
  object-fit: cover;
  text-decoration: none;
}
.home-card1 {
  width: 400px;
  display: flex;
  align-self: center;
  align-items: center;
  flex-direction: row;
  justify-content: center;
}
.home-media {
  width: 100%;
  display: flex;
  max-width: var(--dl-size-size-maxcontent);
  align-items: center;
  flex-direction: column;
}
.home-media1 {
  width: 100%;
  margin-top: var(--dl-space-space-fiveunits);
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: var(--dl-space-space-fiveunits);
}
.home-slider {
  flex: 0 0 auto;
  align-items: flex-start;
  flex-direction: column;
}
.home-slides {
  gap: 0;
  flex: 0 0 auto;
  width: auto;
  height: auto;
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: center;
}
.home-slide-1 {
  flex: 0 0 auto;
  height: 100%;
  align-items: center;
  padding-top: var(--dl-space-space-doubleunit);
  padding-left: var(--dl-space-space-doubleunit);
  padding-right: var(--dl-space-space-doubleunit);
  flex-direction: column;
  padding-bottom: var(--dl-space-space-doubleunit);
  justify-content: center;
}
.home-content1 {
  width: 80%;
  display: flex;
  box-shadow: 0px 5px 10px 0px rgba(40, 20, 0, 0.5);
  align-items: center;
  border-color: var(--dl-color-backgrounds-beige);
  border-width: 24px;
  border-radius: var(--dl-radius-radius-radius24);
  flex-direction: row;
  justify-content: center;
  background-color: var(--dl-color-backgrounds-beige);
}
.home-image08 {
  width: 100%;
  height: auto;
  align-self: center;
  object-fit: cover;
}
.home-slide-11 {
  flex: 0 0 auto;
  height: 100%;
  align-items: center;
  padding-top: var(--dl-space-space-doubleunit);
  padding-left: var(--dl-space-space-doubleunit);
  padding-right: var(--dl-space-space-doubleunit);
  flex-direction: column;
  padding-bottom: var(--dl-space-space-doubleunit);
  justify-content: center;
}
.home-content2 {
  width: 80%;
  display: flex;
  box-shadow: 0px 5px 10px 0px rgba(40, 20, 0, 0.5);
  align-items: center;
  border-color: var(--dl-color-backgrounds-beige);
  border-width: 24px;
  border-radius: var(--dl-radius-radius-radius24);
  flex-direction: row;
  justify-content: center;
  background-color: var(--dl-color-backgrounds-beige);
}
.home-image09 {
  width: 100%;
  height: auto;
  align-self: center;
  object-fit: cover;
}
.home-slide-12 {
  flex: 0 0 auto;
  height: 100%;
  align-items: center;
  padding-top: var(--dl-space-space-doubleunit);
  padding-left: var(--dl-space-space-doubleunit);
  padding-right: var(--dl-space-space-doubleunit);
  flex-direction: column;
  padding-bottom: var(--dl-space-space-doubleunit);
  justify-content: center;
}
.home-content3 {
  width: 80%;
  display: flex;
  box-shadow: 0px 5px 10px 0px rgba(40, 20, 0, 0.5);
  align-items: center;
  border-color: var(--dl-color-backgrounds-beige);
  border-width: 24px;
  border-radius: var(--dl-radius-radius-radius24);
  flex-direction: row;
  justify-content: center;
  background-color: var(--dl-color-backgrounds-beige);
}
.home-image10 {
  width: 100%;
  height: auto;
  align-self: center;
  object-fit: cover;
}
.home-slide-13 {
  flex: 0 0 auto;
  height: 100%;
  align-items: center;
  padding-top: var(--dl-space-space-doubleunit);
  padding-left: var(--dl-space-space-doubleunit);
  padding-right: var(--dl-space-space-doubleunit);
  flex-direction: column;
  padding-bottom: var(--dl-space-space-doubleunit);
  justify-content: center;
}
.home-content4 {
  width: 80%;
  display: flex;
  box-shadow: 0px 5px 10px 0px rgba(40, 20, 0, 0.5);
  align-items: center;
  border-color: var(--dl-color-backgrounds-beige);
  border-width: 24px;
  border-radius: var(--dl-radius-radius-radius24);
  flex-direction: row;
  justify-content: center;
  background-color: var(--dl-color-backgrounds-beige);
}
.home-image11 {
  width: 100%;
  height: auto;
  align-self: center;
  box-shadow: 0px 5px 10px 0px #d4d4d4;
  object-fit: cover;
}
.home-slide-14 {
  flex: 0 0 auto;
  height: 100%;
  align-items: center;
  padding-top: var(--dl-space-space-doubleunit);
  padding-left: var(--dl-space-space-doubleunit);
  padding-right: var(--dl-space-space-doubleunit);
  flex-direction: column;
  padding-bottom: var(--dl-space-space-doubleunit);
  justify-content: center;
}
.home-content5 {
  width: 80%;
  display: flex;
  box-shadow: 0px 5px 10px 0px rgba(40, 20, 0, 0.5);
  align-items: center;
  border-color: var(--dl-color-backgrounds-beige);
  border-width: 24px;
  border-radius: var(--dl-radius-radius-radius24);
  flex-direction: row;
  justify-content: center;
  background-color: var(--dl-color-backgrounds-beige);
}
.home-image12 {
  width: 100%;
  height: auto;
  align-self: center;
  box-shadow: 0px 5px 10px 0px #d4d4d4;
  object-fit: cover;
}
.home-controls {
  gap: var(--dl-space-space-unit3);
  display: flex;
  margin-top: var(--dl-space-space-unit3);
  justify-content: center;
}
.home-button-left {
  flex: 0 0 auto;
  width: 48px;
  height: 48px;
  display: flex;
  box-shadow: 0px 5px 10px 0px rgba(40, 20, 0, 0.5);
  align-items: center;
  border-radius: 24px;
  flex-direction: column;
  justify-content: center;
  background-color: var(--dl-color-backgrounds-beige);
}
.home-icon4 {
  fill: var(--dl-color-primary-cardtext);
  width: 24px;
  height: 24px;
}
.home-button-right {
  flex: 0 0 auto;
  width: 48px;
  height: 48px;
  display: flex;
  border-top: 24px;
  box-shadow: 0px 5px 10px 0px rgba(40, 20, 0, 0.5);
  align-items: center;
  border-radius: 24px;
  flex-direction: column;
  justify-content: center;
  background-color: var(--dl-color-backgrounds-beige);
}
.home-icon6 {
  fill: var(--dl-color-primary-cardtext);
  width: 24px;
  height: 24px;
}
.home-creators {
  width: 100%;
  display: flex;
  align-items: center;
  padding-top: var(--dl-space-space-fiveunits);
  border-color: var(--dl-color-gray-black);
  border-width: 1px;
  flex-direction: column;
  padding-bottom: var(--dl-space-space-fiveunits);
  background-size: cover;
  justify-content: center;
  background-image: url("public/playground_assets/burrow-1500w.jpg");
  background-repeat: space;
  background-position: center;
}
.home-creators1 {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  max-width: var(--dl-size-size-maxcontent);
  align-self: center;
  align-items: center;
  padding-top: var(--dl-space-space-fiveunits);
  padding-left: var(--dl-space-space-tripleunit);
  padding-right: var(--dl-space-space-tripleunit);
  flex-direction: row;
  padding-bottom: var(--dl-space-space-fiveunits);
  justify-content: flex-end;
}
.home-card2 {
  width: 400px;
  display: flex;
  align-self: center;
  align-items: center;
  flex-direction: row;
  justify-content: center;
}
.home-card3 {
  width: auto;
  display: flex;
  align-self: center;
  box-shadow: 0px 5px 10px 0px rgba(40, 20, 0, 0.5);
  align-items: center;
  border-color: var(--dl-color-backgrounds-beige);
  border-width: 48px;
  border-radius: var(--dl-radius-radius-radiusbig);
  flex-direction: row;
  justify-content: center;
  background-color: var(--dl-color-backgrounds-beige);
}
.home-text-content2 {
  gap: var(--dl-space-space-unit);
  flex: 0 0 auto;
  width: 300px;
  display: flex;
  align-items: center;
  margin-right: 0px;
  flex-direction: column;
}
.home-text06 {
  color: var(--dl-color-backgrounds-darkpurple);
  font-style: normal;
  text-align: center;
  font-weight: 700;
  padding-left: var(--dl-space-space-unit);
  padding-right: var(--dl-space-space-unit);
}
.home-text07 {
  color: var(--dl-color-primary-cardtext);
  font-style: normal;
  text-align: center;
  font-weight: 700;
  padding-left: var(--dl-space-space-unit);
  padding-right: var(--dl-space-space-unit);
}
.home-text09 {
  color: var(--dl-color-primary-cardtext);
  font-style: normal;
  text-align: center;
  font-weight: 700;
  padding-left: var(--dl-space-space-unit);
  padding-right: var(--dl-space-space-unit);
}
.home-footer-container {
  width: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  background-color: var(--dl-color-backgrounds-beige);
}
.home-footer {
  width: 100%;
  display: flex;
  max-width: var(--dl-size-size-maxcontent);
  align-items: center;
  padding-top: var(--dl-space-space-tripleunit);
  padding-left: var(--dl-space-space-tripleunit);
  padding-right: var(--dl-space-space-tripleunit);
  flex-direction: row;
  padding-bottom: var(--dl-space-space-tripleunit);
  justify-content: space-between;
}
.home-link17 {
  color: var(--dl-color-primary-cardtext);
  font-size: 18px;
  font-style: normal;
  font-family: Raleway;
  font-weight: 600;
  line-height: 1.55;
  text-transform: none;
  text-decoration: none;
}
.home-copyright-container {
  display: flex;
  align-items: center;
  flex-direction: row;
}
.home-link18 {
  color: var(--dl-color-primary-cardtext);
  font-size: 18px;
  font-style: normal;
  font-family: Raleway;
  font-weight: 600;
  line-height: 1.55;
  text-transform: none;
  text-decoration: none;
}
@media(max-width: 991px) {
  .home-hero {
    flex-direction: column-reverse;
  }
  .home-about-panel {
    width: auto;
  }
  .home-content {
    width: 80%;
    flex-wrap: wrap;
    padding-top: var(--dl-space-space-fiveunits);
    padding-bottom: var(--dl-space-space-fiveunits);
  }
  .home-text-content {
    width: 100%;
    margin-right: 0px;
    margin-bottom: var(--dl-space-space-fourunits);
  }
  .home-container2 {
    flex-wrap: wrap;
  }
  .home-container3 {
    width: 100%;
    height: auto;
    align-self: stretch;
    flex-direction: column;
    justify-content: center;
  }
  .home-image02 {
    width: auto;
    height: auto;
  }
  .home-community {
    flex-direction: column-reverse;
  }
  .home-community1 {
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
  }
  .home-card {
    width: 360px;
  }
  .home-text-content1 {
    width: 100%;
    margin-bottom: var(--dl-space-space-fourunits);
  }
  .home-container4 {
    flex-wrap: wrap;
  }
  .home-card1 {
    width: 300px;
  }
  .home-content1 {
    width: 80%;
    flex-wrap: wrap;
  }
  .home-image08 {
    width: 100%;
    height: auto;
  }
  .home-content2 {
    width: 80%;
    flex-wrap: wrap;
  }
  .home-image09 {
    width: 100%;
    height: auto;
  }
  .home-content3 {
    width: 80%;
    flex-wrap: wrap;
  }
  .home-image10 {
    width: 100%;
    height: auto;
  }
  .home-content4 {
    width: 80%;
    flex-wrap: wrap;
  }
  .home-image11 {
    width: 100%;
    height: auto;
  }
  .home-content5 {
    width: 80%;
    flex-wrap: wrap;
  }
  .home-image12 {
    width: 100%;
    height: auto;
  }
  .home-creators {
    flex-direction: column-reverse;
  }
  .home-creators1 {
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
  }
  .home-card2 {
    width: 300px;
  }
  .home-card3 {
    width: 360px;
  }
  .home-text-content2 {
    width: 100%;
    margin-bottom: var(--dl-space-space-fourunits);
  }
}
@media(max-width: 767px) {
  .home-image {
    top: 7px;
    left: 5px;
  }
  .home-navbar-interactive {
    align-self: center;
    padding-left: var(--dl-space-space-twounits);
    padding-right: var(--dl-space-space-twounits);
    justify-content: space-between;
  }
  .home-desktop-menu {
    display: none;
  }
  .home-burger-menu {
    display: flex;
    justify-content: center;
  }
  .home-iframe {
    display: none;
    max-width: 420px;
    max-height: 240px;
  }
  .home-iframe1 {
    max-width: 420px;
    max-height: 240px;
  }
  .home-content {
    padding: var(--dl-space-space-fourunits);
    border-color: var(--dl-color-backgrounds-beige);
    border-width: 20px;
  }
  .home-text-content {
    width: 100%;
    margin-right: 0px;
    margin-bottom: var(--dl-space-space-fourunits);
  }
  .home-container2 {
    flex-wrap: wrap;
  }
  .home-container3 {
    width: 100%;
    align-items: stretch;
  }
  .home-text-content1 {
    width: 100%;
    margin-right: 0px;
    margin-bottom: var(--dl-space-space-fourunits);
  }
  .home-container4 {
    flex-wrap: wrap;
  }
  .home-text-content2 {
    width: 100%;
    margin-right: 0px;
    margin-bottom: var(--dl-space-space-fourunits);
  }
  .home-link17 {
    font-size: 12px;
  }
  .home-link18 {
    font-size: 12px;
  }
}
@media(max-width: 500px) {
  .home-image {
    left: 7px;
    bottom: -104px;
    margin-right: var(--dl-space-space-tenunits);
  }
  .home-navbar-interactive {
    padding: var(--dl-space-space-unit);
  }
  .home-burger-menu {
    justify-content: flex-end;
  }
  .home-mobile-menu {
    padding: 16px;
  }
  .home-hero {
    padding-top: var(--dl-space-space-fourunits);
    padding-bottom: var(--dl-space-space-fourunits);
  }
  .home-about-panel {
    width: auto;
    margin-left: var(--dl-space-space-tripleunit);
    border-width: 36px;
    margin-right: var(--dl-space-space-tripleunit);
  }
  .home-iframe {
    display: flex;
    max-width: 367px;
    max-height: 640px;
  }
  .home-iframe1 {
    display: none;
    max-width: 480px;
    max-height: 270px;
  }
  .home-play-now {
    padding-top: var(--dl-space-space-fiveunits);
    padding-bottom: var(--dl-space-space-fiveunits);
  }
  .home-content {
    width: 100%;
    padding: var(--dl-space-space-fourunits);
    align-items: center;
    border-color: var(--dl-color-backgrounds-beige);
    border-width: 20px;
    justify-content: center;
  }
  .home-container3 {
    width: 100%;
  }
  .home-community {
    padding-top: var(--dl-space-space-fourunits);
    padding-bottom: var(--dl-space-space-fourunits);
  }
  .home-community1 {
    padding-top: var(--dl-space-space-fiveunits);
    padding-bottom: var(--dl-space-space-fiveunits);
  }
  .home-card {
    width: 100%;
    align-items: center;
    border-width: 36px;
    justify-content: center;
  }
  .home-card1 {
    width: 100%;
    align-items: center;
    justify-content: center;
  }
  .home-media {
    padding-top: var(--dl-space-space-fiveunits);
    padding-bottom: var(--dl-space-space-fiveunits);
  }
  .home-content1 {
    width: 100%;
    align-items: center;
    border-width: 36px;
    justify-content: center;
  }
  .home-content2 {
    width: 100%;
    align-items: center;
    border-width: 36px;
    justify-content: center;
  }
  .home-content3 {
    width: 100%;
    align-items: center;
    border-width: 36px;
    justify-content: center;
  }
  .home-content4 {
    width: 100%;
    align-items: center;
    border-width: 36px;
    justify-content: center;
  }
  .home-content5 {
    width: 100%;
    align-items: center;
    border-width: 36px;
    justify-content: center;
  }
  .home-creators {
    padding-top: var(--dl-space-space-fourunits);
    padding-bottom: var(--dl-space-space-fourunits);
  }
  .home-creators1 {
    padding-top: var(--dl-space-space-fiveunits);
    padding-bottom: var(--dl-space-space-fiveunits);
  }
  .home-card2 {
    width: 100%;
    align-items: center;
    justify-content: center;
  }
  .home-card3 {
    width: 100%;
    align-items: center;
    border-width: 36px;
    justify-content: center;
  }
  .home-link18 {
    font-size: 12px;
  }
}
